# translation of gnome-control-center.HEAD.az.po to Azerbaijani
# translation of gnome-control-center.HEAD.po to Azerbaijani
# translation of gnome-control-center.HEAD.az.po to Azerbaijani Turkish
# Copyright (C) 1998,1999,2003, 2004 Free Software Foundation, Inc.
# Mətin Əmirov <metin@karegen.com>, 2003, 2004.
# Metin Amiroff <metin@karegen.com>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: gnome-control-center.HEAD\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2017-04-05 16:38+0200\n"
"PO-Revision-Date: 2004-09-04 19:45+0300\n"
"Last-Translator: Mətin Əmirov <metin@karegen.com>\n"
"Language-Team: Azerbaijani <translation-team-az@lists.sourceforge.net>\n"
"Language: az\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"net>\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: KBabel 1.3.1\n"

#: ../js/ui/ctrlAltTab.js:29 ../js/ui/viewSelector.js:155
msgid "Windows"
msgstr "Pəncələr"

#. translators:
#. * The device has been disabled
#: ../js/ui/lookingGlass.js:719 ../src/gvc/gvc-mixer-control.c:1866
msgid "Disabled"
msgstr "Bağlı"

#: ../js/ui/status/volume.js:162
msgid "Volume"
msgstr "Səs"

#: ../js/ui/viewSelector.js:163
msgid "Search"
msgstr "Axtar"

#: ../js/ui/keyboard.js:741 ../js/ui/status/keyboard.js:713
msgid "Keyboard"
msgstr "Klaviatura"
